@charset "utf-8";

/* 가격안내 > 쇼핑몰 */
.shop_pricing {
    position: relative;
}

.shop_pricing .subtxt span.point_color {
    color: #3062e8;   
}


.shop_pricing .plan_tooltip .plan_tooltip_txt {
    position: absolute;
    left: 50%;
    background-color: #fff;
    border: 1px solid #eef0f4;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    transform: translateX(-50%);
    z-index: 1;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity .3s;
}

.shop_pricing .plan_tooltip .plan_tooltip_txt p {
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    word-break: keep-all;
}

.shop_pricing .plan_tooltip .plan_tooltip_txt p span {
    color: #a0a5ab;
    font-size: 18px;
}

.shop_pricing .plan_tooltip img {
    cursor: pointer;
}

.shop_pricing .plan_tooltip img.open + .plan_tooltip_txt {
    opacity: 1;
    padding: 18px;
    height: auto;
    overflow: visible;
    transition: opacity .3s;
}

.shop_pricing .tier_container {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 15px;
}

.shop_pricing .tier_container .tier {
    width: calc((100% - 160px) / 2);
    height: auto;
    padding: 50px 30px 35px;
    background-color: #fafbfc;
    border-radius: 15px;
    transition: .3s;
}

.shop_pricing .tier_container .tier.on {
    background-color: #f4f8ff;
    transition: .3s;
}

.shop_pricing .tier_container .tier .img_container {
    text-align: center;
}

.shop_pricing .tier_container .tier .img_container img {
    display: inline-block;
    margin: 0 auto;
}

.shop_pricing .tier_container .tier .top_container {
    padding-bottom: 30px;
    border-bottom: 1px solid #edeff3;
}

/* 타이틀 */
.shop_pricing .tier_container .tier .top_container .title {
    margin-bottom: 20px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

/* 서브타이틀 */
.shop_pricing .tier_container .tier .top_container .subtitle {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 20px;
    color: #595959;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
}

.shop_pricing .tier_container .tier .top_container .plan_tooltip .plan_tooltip_txt {
    top: calc(100% + 15px);
    left: 0;
    transform: translateX(0);
    white-space: nowrap;
}

/* 태그 컨테이너 */
.shop_pricing .tier_container .tier .top_container .tag_container {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 23px;
}

.shop_pricing .tier_container .tier .top_container .tag_container li {
    padding: 8px 10px;
    background-color: #fff;
    color: #6c7682;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    border-radius: 6px;
}

/* 가격 컨테이너 */
.shop_pricing .tier_container .tier .top_container .price_container {
    margin-bottom: 30px;
    min-height: 79px;
}

.shop_pricing .tier_container .tier .top_container .price_container .price_inner {
    display: flex;
    gap: 9px;
    align-items: center;
    margin-bottom: 12px;
}

.shop_pricing .tier_container .tier .top_container .price_container .price_inner .ori_price {
    color: #95a1ae;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
}

.shop_pricing .tier_container .tier .top_container .price_container .price_inner .dis_rate {
    color: #0c0c0c;
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}

.shop_pricing .tier_container .tier .top_container .price_container .dis_price {
    color: #0c0c0c;
    font-size: 45px;
    font-weight: 700;
    line-height: 1;
}

.shop_pricing .tier_container .tier .top_container .price_container .dis_price span {
    font-size: 19px;
}

/* 문의하기 버튼 */
.shop_pricing .tier_container .tier .top_container .inquiry_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-bottom: 30px;
    padding: 15px 0;
    background-color: #6c7682;
    border-radius: 8px;
    transition: .3s;
    cursor: pointer;
}

.shop_pricing .tier_container .tier.on .top_container .inquiry_btn {
    background-color: #235cf4;
    transition: .3s;
}

.shop_pricing .tier_container .tier .top_container .inquiry_btn:hover {
    background-color: rgba(35, 91, 245, 0.85);
}

.shop_pricing .tier_container .tier .top_container .inquiry_btn p {
    color: #fff;
    font-size: 17px;
    font-weight: 700;   
}

/* 코멘트 */
.shop_pricing .tier_container .tier .top_container .comment {
    display: flex;
    align-items: center;
    gap: 7px;
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.shop_pricing .tier_container .tier .top_container .comment + .comment {
    margin-top: 15px;
}

.shop_pricing .tier_container .tier .top_container .comment::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(/img/comment_ico.png) no-repeat center / 100%;
}

.shop_pricing .tier_container .tier .top_container .comment span {
    color: #0c0c0c;
    font-weight: 500;
}

.shop_pricing .tier_container .tier .bot_container {
    padding-top: 30px;
}

.shop_pricing .tier_container .tier .bot_container .title {
    margin-bottom: 28px;
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
}

.shop_pricing .tier_container .tier .bot_container .function_list {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.shop_pricing .tier_container .tier .bot_container .function_list li {
    display: inline-flex;
    align-items: center;
    gap: 12px;
}

.shop_pricing .tier_container .tier .bot_container .function_list li::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(/img/price_check_ico.png) no-repeat center / 100%;
}

.shop_pricing .tier_container .tier .bot_container .function_list p {
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

.shop_pricing .tier_container .tier .bot_container .function_list p.b2b {
    position: relative;
    display: flex;
    align-items: center;
}

.shop_pricing .tier_container .tier .bot_container .function_list p.b2b::after {
    content: "B2B";
    display: inline-block;
    margin-left: 5px;
    padding: 5px 8px;
    background-color: #e0eeff;
    color: #235cf4;
    font-size: 12px;
    font-weight: 500;
    border-radius: 10px;
}

.shop_pricing .tier_container .tier .bot_container .function_list p span {
    color: #0c0c0c;
}

/* 프로 */
.shop_pricing .tier_container .pro .top_container .title {
    display: flex;
    align-items: center;
    gap: 6px;
}

.shop_pricing .tier_container .pro .top_container .title span {
    display: inline-block;
    padding: 6px 10px;
    background-color: #d0ecff;
    color: #235cf4;
    font-size: 14px;
    font-weight: 700;
    border-radius: 14px;
}

.shop_pricing .tier_container .pro .top_container .price_container .price_inner .dis_rate {
    color: #235cf4;
}

.shop_pricing .tier_container .pro .top_container .comment span {
    color: #235cf4;
}

.shop_pricing .tier_container .pro .bot_container .function_list p span {
    color: #235cf4;
}

/* 엔터프라이즈 */
.shop_pricing .tier_container .enterprise .top_container .price_container .dis_price {
    font-size: 38px;
}

.shop_pricing .tier_container .enterprise .bot_container .function_list .align {
    align-items: flex-start;
}

.shop_pricing .tier_container .enterprise .bot_container .function_list div p:last-child {
    margin-top: 8px;
}

/* 이미지 및 로고 배너 */
.shop_pricing .banner_container {
    margin: 100px 0 190px;
}

.shop_pricing .banner_container .logo_container {
    margin-bottom: 120px;
}

.shop_pricing .banner_container .logo_container .top {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.shop_pricing .banner_container .logo_container .top .logoswiper {
    height: 84px;
    margin: 0;
    mask-image: linear-gradient(rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 12.5%, rgb(0, 0, 0) 87.5%, rgba(0, 0, 0, 0) 100%);
}

.shop_pricing .banner_container .logo_container .top .logoswiper .swiper-slide {
    height: 84px !important;
}

.shop_pricing .banner_container .logo_container .top .logoswiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.shop_pricing .banner_container .logo_container .title {
    color: #0c0c0c;
    font-size: 37px;
    font-weight: 700;
    line-height: 35px;
    text-align: center;
}

.shop_pricing .banner_container .banner_inner {
    display: flex;
    justify-content: space-between;
    padding: 60px 60px 0;
    background-color: #6791e7;
    border-radius: 20px;
}

.shop_pricing .banner_container .banner_inner .txt_box .title {
    margin-bottom: 10px;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
    word-break: keep-all;
}

.shop_pricing .banner_container .banner_inner .txt_box .subtitle {
    margin-bottom: 35px;
    color: #fff;
    font-size: 19px;
    font-weight: 500;
    line-height: 28px;
    word-break: keep-all;
    opacity: 0.6;
}

.shop_pricing .banner_container .banner_inner .txt_box .inquiry_btn {
    display: inline-block;
    padding: 17px 18px;
    background-color: #fff;
    border-radius: 8px;
}

.shop_pricing .banner_container .banner_inner .txt_box .inquiry_btn:hover {
    background-color: rgba(255,255,255,0.85);
    transition: .3s;
}

.shop_pricing .banner_container .banner_inner .txt_box .inquiry_btn span {
    color: #0c0c0c;
    font-size: 17px;
    font-weight: 700;
    line-height: 1;
}

/* 플랜 상세 비교 */
.shop_pricing .pc .plan_inner {
    position: relative;
    background-color: #fff;
    transition: all .3s;
}

.shop_pricing .pc .plan_container > .title {
    margin-bottom: 100px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
    text-align: center;

}
.shop_pricing .pc .plan_container .tier_plan_container {
    display: flex;
    transform: translateY(0);
    z-index: 1;
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed {
    position: fixed;
    left: 50%;
    max-width: 1230px;
    width: 100%;
    height: auto;
    padding: 0 15px;
    transform: translateX(-50%);
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + 40px);
    height: 100%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: -1;
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed .tier .scroll {
    margin-bottom: 0;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: all .2s;
}

.shop_pricing .pc .plan_container .empty_container {
    width: 300px;
    background-color: #fff;
}

.shop_pricing .pc .plan_container .tier {
    width: calc((100% - 300px) / 2);
    height: auto;
    padding: 40px 20px 35px;
    background-color: #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed .tier {
    padding-top: 20px;
}

/* 타이틀 */
.shop_pricing .pc .plan_container .tier .top_container .title {
    margin-bottom: 18px;
    color: #0c0c0c;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed .tier .top_container .title {
    font-size: 18px;
    min-height: 24px;
}

.shop_pricing .pc .plan_container .tier .top_container .scroll {
    margin-bottom: 30px;
    transition: all .2s;
}

/* 서브타이틀 */
.shop_pricing .pc .plan_container .tier .top_container .scroll .subtitle {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 20px;
    color: #595959;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
}

.shop_pricing .pc .plan_container .tier .top_container .scroll .plan_tooltip .plan_tooltip_txt {
    top: calc(100% + 15px);
    left: 89%;
    white-space: nowrap;
}

/* 태그 컨테이너 */
.shop_pricing .pc .plan_container .tier .top_container .scroll .tag_container {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.shop_pricing .pc .plan_container .tier .top_container .scroll .tag_container li {
    padding: 8px 7px;
    background-color: #f6f8f9;
    color: #6c7682;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    border-radius: 6px;
}

/* 가격 컨테이너 */
.shop_pricing .pc .plan_container .tier .top_container .price_container {
    margin-bottom: 30px;
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed .tier .top_container .price_container {
    margin-bottom: 15px;
}

.shop_pricing .pc .plan_container .tier .top_container .price_container .price_inner {
    display: flex;
    gap: 6px;
    align-items: flex-end;
}

.shop_pricing .pc .plan_container .tier .top_container .price_container .dis_price {
    color: #0c0c0c;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
}

.shop_pricing .pc .plan_container .tier .top_container .price_container .dis_price span {
    font-size: 18px;
}

.shop_pricing .pc .plan_container .tier .top_container .price_container .price_inner .ori_price {
    color: #95a1ae;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
}

/* 문의하기 버튼 */
.shop_pricing .pc .plan_container .tier .top_container .inquiry_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 13px 0;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    transition: .3s;
    cursor: pointer;
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed .tier .top_container .inquiry_btn {
    padding: 8px 0;
}

.shop_pricing .pc .plan_container .tier .top_container .inquiry_btn:hover {
    border-color: #235cf4;
    transition: .3s;
}

.shop_pricing .pc .plan_container .tier .top_container .inquiry_btn p {
    color: #6c7682;
    font-size: 17px;
    font-weight: 600;   
}

.shop_pricing .pc .plan_container .tier_plan_container.fixed .tier .top_container .inquiry_btn p {
    font-size: 14px;
}

.shop_pricing .pc .plan_container .tier:not(.pro) .top_container .inquiry_btn:hover p {
    color: #235cf4;
    transition: .3s;
}

/* 프로 */
.shop_pricing .pc .plan_container .pro {
    background-color: #fafbfc;
}

.shop_pricing .pc .plan_container .pro .top_container .title {
    display: flex;
    align-items: center;
    gap: 8px;
}

.shop_pricing .pc .plan_container .pro .top_container .title span {
    display: inline-block;
    padding: 5px 10px;
    background-color: #d0ecff;
    color: #235cf4;
    font-size: 14px;
    font-weight: 700;
    border-radius: 13px;
}

.shop_pricing .pc .plan_container .pro .top_container .inquiry_btn {
    background-color: #235cf4;
    border-color: #235cf4;
}

.shop_pricing .pc .plan_container .pro .top_container .inquiry_btn:hover {
    background-color: rgba(35, 92, 244, 0.85);
    border-color: rgba(35, 92, 244, 0.85);
}

.shop_pricing .pc .plan_container .pro .top_container .inquiry_btn p {
    color: #fff;
}

.shop_pricing .pc .plan_container .pro .top_container .tag_container li {
    background-color: #fff;
}

/* 플랜 리스트 */
.shop_pricing .pc .plan_list_container .plan_list > li {
    border-top: 1px solid #edeff3;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container li {
    padding: 35px 0 20px;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container li:nth-child(2) {
    background-color: #fafbfc;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container {
    display: flex;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container .title {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    width: 300px;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container .title span {
    color: #0c0c0c;
    font-size: 23px;
    font-weight: 700;
    line-height: 1;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container .plan_tooltip .plan_tooltip_txt {
    top: calc(100% - 10px);
    max-width: 400px;
    min-width: 400px;
}

.shop_pricing .pc .plan_list_container .plan_list .title_container .empty {
    width: calc((100% - 300px) / 2);
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner {
    display: flex;
    flex-direction: column;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li {
    position: relative;
    display: flex;
    align-items: stretch;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -20px;
    width: calc(100% + 40px);
    height: 100%;
    margin: auto 0;
    background-color: #eef7ff;
    border-radius: 8px;
    opacity: 0;
    transition: .2s;
}

@media (max-width: 1280px) {
    .shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li::before {
        left: -10px;
        width: calc(100% + 20px);
    }
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:last-child:before {
    top: -15px;
    height: calc(100% - 15px);
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:hover::before {
    opacity: 1;
    transition: .2s;
}


.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .plan_tooltip {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 20px 10px;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtitle.plan_tooltip {
    padding: 20px 10px 20px 0;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:last-child .plan_tooltip {
    padding: 20px 10px 35px;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:last-child .subtitle.plan_tooltip {
    padding: 20px 10px 35px 0;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtitle {
    width: 300px;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtitle span {
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .plan_tooltip .plan_tooltip_txt {
    top: calc(100% - 10px);
    max-width: 400px;
    min-width: 400px;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:last-child .plan_tooltip .plan_tooltip_txt {
    top: calc(100% - 25px);
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtxt {
    width: calc((100% - 300px) / 2);
    justify-content: center;
    flex-wrap: wrap;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtxt:nth-of-type(1) {
    position: relative;
    background-color: #fafbfc;
    transition: .2s;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:hover .subtxt:nth-of-type(1) {
    background-color: #eef7ff;
    transition: .2s;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li:last-child .subtxt:nth-of-type(1)::after {
    content: "";
    position: absolute;
    top: calc(100% - 15px);
    width: 100%;
    height: 15px;
    background-color: #fafbfc;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtxt span {
    color: #595959;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li span.point_tag {
    display: inline-block;
    padding: 4px 7px;
    background-color: #d0ecff;
    color: #235cf4;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    border-radius: 10px;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li span.simple_tag {
    display: inline-block;
    padding: 4px 6px;
    background-color: #f6f8f9;
    color: #6c7682;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    border-radius: 5px;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtxt:nth-of-type(2) span.simple_tag {
    background-color: #f0f2f3;
}

.shop_pricing .pc .plan_list_container .plan_list .plan_list_inner li .subtxt span.circle {
    display: inline-block;
    width: 7px;
    height: 7px;
    background-color: #d8dcdf;
    border-radius: 50%;
}

/* 안내사항 */
.shop_pricing .notice_container {
    margin-top: 60px;
    padding: 40px;
    background-color: #f9fafb;
    border-radius: 15px;
}

.shop_pricing .notice_container .title {
    margin-bottom: 27px;
    color: #0c0c0c;
    font-size: 23px;
    font-weight: 700;
    line-height: 1;
}

.shop_pricing .notice_container .notice_inner {
    display: flex;
    flex-direction: column;
    gap: 27px;
}

.shop_pricing .notice_container .notice_inner .notice {
    display: flex;
    align-items: flex-start;
    gap: 13px;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

.shop_pricing .notice_container .notice_inner .notice span,
.shop_pricing .notice_container .notice_inner .notice p {
    word-break: keep-all;
}

.shop_pricing .notice_container .notice_inner .notice p a {
    text-decoration: underline;
}

.shop_pricing .notice_container .notice_inner .notice span,
.shop_pricing .notice_container .notice_inner .notice p b {
    color: #0c0c0c;
    font-weight: 500;
}

@media (max-width: 991px) {
    .shop_pricing .plan_tooltip img {
        width: 10px;
    }

    .shop_pricing .plan_tooltip .plan_tooltip_txt {
        border-radius: 8px;
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
    }

    .shop_pricing .plan_tooltip .plan_tooltip_txt p {
        font-size: 12px;
        line-height: 21px;
    }

    .shop_pricing .plan_tooltip .plan_tooltip_txt p span {
        font-size: 13px;
    }

    .shop_pricing .plan_tooltip img.open + .plan_tooltip_txt {
        padding: 14px 12px;
    }

    .shop_pricing .tier_container {
        justify-content: flex-start;
        gap: 0;
    }

    .shop_pricing .tier_container .tier {
        width: 100%;
        padding: 30px 20px;
        border: 1px solid #eceff3;
        border-radius: 13px;
    }

    .shop_pricing .tier_container .tier .img_container {
        max-width: 200px;
        margin: 0 auto;
    }

    .shop_pricing .tier_container .tier .img_container img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .shop_pricing .tier_container .tier .top_container {
        padding-bottom: 20px;
    }

    .shop_pricing .tier_container .tier .top_container .title {
        margin-bottom: 12px;
        font-size: 24px;
    }

    .shop_pricing .tier_container .tier .top_container .subtitle {
        margin-bottom: 13px;
        font-size: 13px;
    }

    .shop_pricing .tier_container .tier .top_container .subtitle::after {
        width: 12px;
        height: 12px;
    }

    .shop_pricing .tier_container .tier .top_container .plan_tooltip .plan_tooltip_txt {
        top: calc(100% + 10px);
        left: 90%;
        transform: translateX(-50%);
    }

    .shop_pricing .tier_container .tier .top_container .tag_container {
        margin-bottom: 28px;
    }

    .shop_pricing .tier_container .tier .top_container .tag_container li {
        padding: 7px 6px;
        font-size: 10px;
        border-radius: 4px;
    }

    .shop_pricing .tier_container .tier .top_container .price_container {
        margin-bottom: 20px;
        min-height: 56px;
    }

    .shop_pricing .tier_container .tier .top_container .price_container .price_inner {
        align-items: flex-end;
        gap: 6px;
        margin-bottom: 5px;
    }

    .shop_pricing .tier_container .tier .top_container .price_container .price_inner .ori_price {
        font-size: 11px;
    }

    .shop_pricing .tier_container .tier .top_container .price_container .price_inner .dis_rate {
        font-size: 15px;
    }

    .shop_pricing .tier_container .tier .top_container .price_container .dis_price {
        font-size: 36px;
    }

    .shop_pricing .tier_container .tier .top_container .price_container .dis_price span {
        font-size: 14px;
    }

    .shop_pricing .tier_container .tier .top_container .inquiry_btn {
        margin-bottom: 20px;
        padding: 15px 0;
        border-radius: 7px;
    }

    .shop_pricing .tier_container .tier .top_container .inquiry_btn p {
        font-size: 14px;
    }

    .shop_pricing .tier_container .tier .top_container .comment {
        gap: 5px;
        font-size: 13px;
    }

    .shop_pricing .tier_container .tier .top_container .comment + .comment {
        margin-top: 10px;
    }

    .shop_pricing .tier_container .tier .top_container .comment::before {
        width: 13px;
        height: 13px;
    }

    .shop_pricing .tier_container .tier .bot_container {
        padding-top: 20px;
    }

    .shop_pricing .tier_container .tier .bot_container .title {
        margin-bottom: 20px;
        font-size: 13px;
    }

    .shop_pricing .tier_container .tier .bot_container .function_list {
        gap: 13px;
    }

    .shop_pricing .tier_container .tier .bot_container .function_list li {
        gap: 8px;
    }

    .shop_pricing .tier_container .tier .bot_container .function_list li::before {
        width: 9px;
        height: 9px;
    }

    .shop_pricing .tier_container .tier .bot_container .function_list p {
        font-size: 13px;
    }

    .shop_pricing .tier_container .tier .bot_container .function_list p.b2b::after {
        position: absolute;
        right: -43px;
        margin-left: 0;
        padding: 4px 8px;
        font-size: 11px;
    }

    .shop_pricing .tier_container .pro .top_container .title span {
        padding: 5px 8px;
        font-size: 11px;
        border-radius: 10px;
    }

    .shop_pricing .tier_container .enterprise .top_container .price_container .dis_price {
        font-size: 34px;
    }

    .shop_pricing .myswiper {
        overflow: visible;
    }

    .shop_pricing .swiper-pagination {
        position: static;
        margin-top: 13px;
    }
    
    .shop_pricing .swiper-pagination .swiper-pagination-bullet {
        margin: 0 5px;
        background: #ebedf0;
        opacity: 1;
    }

    .shop_pricing .swiper-pagination .swiper-pagination-bullet-active {
        background: #235bf5;
    }

    /* 탭 컨테이너 */
    .shop_pricing .mob .plan_container {
        position: relative;
        margin-top: 64px;
        padding: 0 5px 60px;
        border-bottom: 1px solid #f6f6f6;
        z-index: 1;
    }

    .shop_pricing .mob .plan_container .tabswiper {
        overflow: visible;
    }

    .shop_pricing .mob .plan_container .tab_inner .tab {
        position: relative;
        display: flex;
        align-items: center;
        gap: 5px;
        width: auto;
        padding-bottom: 13px;
        cursor: pointer;
        border-bottom: 2px solid transparent;
    }

    .shop_pricing .mob .plan_container .tab_inner .tab .plan_tooltip_txt {
        top: 100%;
        right: 0;
        left: auto;
        min-width: 270px;
        max-width: 270px;
        transform: translateX(0);
    }

    .shop_pricing .mob .plan_container .tab_inner .tab.active {
        border-color: #0c0c0c;
    }

    .shop_pricing .mob .plan_container .tab_inner .tab.active span {
        color: #0c0c0c;
    }

    .shop_pricing .mob .plan_container .tab_inner .tab span {
        color: #6c7682;
        font-size: 15px;
        font-weight: 700;
        line-height: 1;
    }

    .shop_pricing .mob .plan_container .tab_inner .tab img {
        width: 14px;   
        height: 14px;
        object-fit: contain;
    }

    .shop_pricing .mob .plan_container .plan_list_container {
        position: relative;
        margin-top: 35px;
        overflow-x: clip;
        z-index: 0;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detailswiper {
        overflow: visible;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detailswiper.pro,
    .shop_pricing .mob .plan_container .plan_list_container .detailswiper.enterprise {
        display: none;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail {
        display: none;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail {
        display: flex;
        flex-direction: column;
        gap: 35px;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail > li {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail > li .plan_tooltip {
        position: relative;
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail > li .plan_tooltip .plan_tooltip_txt {
        top: calc(100% + 10px);
        left: 0;
        max-width: 270px;
        min-width: 270px;
        transform: translateX(0);
    }
    
    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtxt.plan_tooltip .plan_tooltip_txt {
        left: auto;
        right: 0;
    }
    
    /* .shop_pricing .mob .plan_container .plan_list_container .detail > li:nth-last-child(2) .plan_tooltip .plan_tooltip_txt,
    .shop_pricing .mob .plan_container .plan_list_container .detail > li:last-child .plan_tooltip .plan_tooltip_txt {
        bottom: calc(100% + 10px);
        top: auto;
    } */

    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtitle span {
        color: #0c0c0c;
        font-size: 14px;
        font-weight: 600;
        line-height: 1;
    }
    
    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtitle span.point_tag,
    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtxt span.point_tag {
        display: inline-block;
        padding: 4px 7px;
        background-color: #d0ecff;
        color: #235cf4;
        font-size: 12px;
        font-weight: 500;
        line-height: 1;
        border-radius: 10px;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtxt span {
        color: #595959;
        font-size: 13px;
        font-weight: 400;
        line-height: 1;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtxt span.simple_tag {
        display: inline-block;
        padding: 4px 6px;
        background-color: #f6f8f9;
        color: #6c7682;
        font-size: 12px;
        font-weight: 500;
        line-height: 1;
        border-radius: 5px;
    }
    
    .shop_pricing .mob .plan_container .plan_list_container .detail > li .subtxt span.circle {
        display: inline-block;
        width: 7px;
        height: 7px;
        margin-right: 2px;
        background-color: #d8dcdf;
        border-radius: 50%;
    }

    .shop_pricing .mob .plan_container .plan_list_container .detail img {
        width: 12px;
        height: 12px;
        object-fit: contain;
    }

    /* 배너 컨테이너 */
    .shop_pricing .banner_container {
        margin: 0 0 70px;
        padding-top: 80px;
    }
    .shop_pricing .banner_container .logo_container {
        margin-bottom: 100px;
    }

    .shop_pricing .banner_container .logo_container .title {
        font-size: 25px;
        line-height: 34px;
    }

    .shop_pricing .banner_container .logo_container .top {
        margin-bottom: 5px;
    }

    .shop_pricing .banner_container .logo_container .top .logoswiper {
        height: 47px;
        z-index: auto;
    }

    .shop_pricing .banner_container .logo_container .top .logoswiper .swiper-slide {
        height: 47px !important;
    }

    .shop_pricing .banner_container .banner_inner {
        flex-direction: column;
        gap: 40px;
        padding: 20px 30px 0;
        border-radius: 18px;
    }

    .shop_pricing .banner_container .banner_inner .txt_box .title {
        margin-bottom: 14px;
        font-size: 19px;
        line-height: 28px;
    }

    .shop_pricing .banner_container .banner_inner .txt_box .subtitle {
        margin-bottom: 25px;
        font-size: 15px;
        line-height: 23px;
    }

    .shop_pricing .banner_container .banner_inner .txt_box .inquiry_btn {
        padding: 10px 13px;
        border-radius: 7px;
    }

    .shop_pricing .banner_container .banner_inner .txt_box .inquiry_btn span {
        font-size: 14px;
    }

    .shop_pricing .banner_container .banner_inner .img_box {
        padding: 0 26px;
    }

    .shop_pricing .banner_container .banner_inner img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .shop_pricing .notice_container {
        margin-top: 0;
        padding: 30px 28px;
    }

    .shop_pricing .notice_container .title {
        margin-bottom: 28px;
        font-size: 19px;
    }

    .shop_pricing .notice_container .notice_inner {
        gap: 20px;
    }

    .shop_pricing .notice_container .notice_inner .notice {
        gap: 4px;
        font-size: 13px;
        line-height: 23px;
    }
}